Bug 213950 - sysutils/debootstrap: Update to 1.0.86
Summary: sysutils/debootstrap: Update to 1.0.86
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Matthew Seaman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-31 13:27 UTC by Nikolai Lifanov
Modified: 2016-11-12 09:11 UTC (History)
1 user (show)

See Also:


Attachments
sysutils/debootstrap 1.0.85 -> 1.0.86 (842 bytes, patch)
2016-10-31 13:27 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-10-31 13:27:34 UTC
Created attachment 176342 [details]
sysutils/debootstrap 1.0.85 -> 1.0.86

Please update sysutils/debootstrap to 1.0.86.
This is a no-op from FreeBSD, but package users shouldn't be confused why they aren't using the last version.

debootstrap (1.0.86) unstable; urgency=high

  * Rework split_inline_sig by using shell built-ins instead of trying to
    mix sed and tr together, which might work on regular systems but not
    from inside the Debian Installer (Closes: #842591). Thanks to Ansgar
    Burchardt for the proof of concept!

 -- Cyril Brulebois <kibi@debian.org>  Sun, 30 Oct 2016 23:35:45 +0100
Comment 1 commit-hook freebsd_committer 2016-11-12 09:11:37 UTC
A commit references this bug:

Author: matthew
Date: Sat Nov 12 09:11:00 UTC 2016
New revision: 425931
URL: https://svnweb.freebsd.org/changeset/ports/425931

Log:
  Update to 1.0.86

  debootstrap (1.0.86) unstable; urgency=high

    * Rework split_inline_sig by using shell built-ins instead of trying to
      mix sed and tr together, which might work on regular systems but not
      from inside the Debian Installer (Closes: #842591). Thanks to Ansgar
      Burchardt for the proof of concept!

   -- Cyril Brulebois <kibi@debian.org>  Sun, 30 Oct 2016 23:35:45 +0100

  PR:		213950
  Submitted by:	lifanov@mail.lifanov.com (Maintainer)

Changes:
  head/sysutils/debootstrap/Makefile
  head/sysutils/debootstrap/distinfo
Comment 2 Matthew Seaman freebsd_committer 2016-11-12 09:11:55 UTC
Committed, thanks!